CL is a highly enhanced version of a utility created by Michal 
Carson in early 1989.  Its main function is to "compact" an LBR 
file, that is, to eliminate the "dead space" caused by member 
files marked as "deleted."  CL performs this task without the 
disk space appetite of LU's "-R" or NULU's "-K," and is itself 
only 4K in length.  It can also erase members from the LBR, lists 
and wildcards allowed. For CP/M 2.2, with runtime ZCPR3 support.
